services:
  uptime-kuma:
    image: louislam/uptime-kuma:2.2.0
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    volumes:
      - ./data:/app/data
    ports:
      - ${PANEL_APP_PORT_HTTP}:3001
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true